---
description: Pipeline created with secrets (Google Cloud Secret Manager integration) defined
internal_events: true
action: create_secrets_gcp_secret_manager
identifiers:
- namespace
- user
product_section: ci
product_stage: verify
product_group: pipeline_security
milestone: '16.9'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/143768
distributions:
- ee
tiers:
- premium
- ultimate
